<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Føj til genvejslisten';
$string['annotationcolour'] = 'Anmærkningsfarve';
$string['black'] = 'Sort';
$string['blue'] = 'Blå';
$string['cannotopenpdf'] = 'Kan ikke åbne pdf-filen. Filen er måske beskadiget eller i et format, der ikke er understøttet.';
$string['clear'] = 'Ryd';
$string['colourpicker'] = 'Farvevælger';
$string['command'] = 'Kommando:';
$string['comment'] = 'Kommentarer';
$string['commentcolour'] = 'Kommentarfarve';
$string['commentcontextmenu'] = 'Kontekstmenu for kommentar';
$string['couldnotsavepage'] = 'Kunne ikke gemme side {$a}';
$string['currentstamp'] = 'Stempel';
$string['deleteannotation'] = 'Slet anmærkning';
$string['deletecomment'] = 'Slet kommentar';
$string['deletefeedback'] = 'Slet feedback pdf';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Download feedback pdf';
$string['draftchangessaved'] = 'Anmærkningskladde gemt';
$string['drag'] = 'Træk';
$string['editpdf'] = 'Anmærk pdf';
$string['editpdf_help'] = 'Anmærk studerendes indlæg direkte i browseren og producer en redigeret pdf som kan downloades.';
$string['enabled'] = 'Anmærk pdf';
$string['enabled_help'] = 'Er indstillingen aktiveret, vil læreren kunne skrive anmærkninger i pdf-filer når han retter opgaverne. Det vil sige at læreren kan tilføje kommentarer, tegne og tilføje stempler direkte ovenpå den studerendes aflevering. Anmærkning sker direkte i browseren og kræver ikke ekstra software.';
$string['errorgenerateimage'] = 'Fejl i generering af billede med ghostscript, debug info: {$a}';
$string['errorpdfpage'] = 'Der opstod en fejl under generering af denne side.';
$string['filter'] = 'Filtrer kommentarer...';
$string['generatefeedback'] = 'Generer feedback pdf';
$string['generatingpdf'] = 'Generer pdf\'en...';
$string['gotopage'] = 'Gå til side';
$string['green'] = 'Grøn';
$string['gsimage'] = 'Ghostscript-testbillede';
$string['highlight'] = 'Fremhæv';
$string['jsrequired'] = 'JavaScript er nødvendigt for at annotere en pdf. Aktiver venligst JavaScript i din browser for at bruge denne funktion.';
$string['launcheditor'] = 'Start pdf-redigeringen...';
$string['line'] = 'Linje';
$string['loadingeditor'] = 'Indlæser pdf-redigeringen';
$string['navigatenext'] = 'Næste side';
$string['navigateprevious'] = 'Forrige side';
$string['output'] = 'Resultat:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Side {$a}';
$string['pagexofy'] = 'Side {$a->page} ud af  {$a->total}';
$string['pathtogspathdesc'] = 'Bemærk at for at kunne anmærke pdf-filer skal stien til ghostscript være sat i {$a}.';
$string['pathtounoconvpathdesc'] = 'Bemærk, at annotere pdf kræver, at stien til unoconv skal indstilles i {$a}.';
$string['pen'] = 'Blyant';
$string['pluginname'] = 'Annoter pdf';
$string['preparesubmissionsforannotation'] = 'Forbered afleveringer til anmærkning';
$string['rectangle'] = 'Rektangel';
$string['red'] = 'Rød';
$string['result'] = 'Resultat';
$string['searchcomments'] = 'Søg i kommentarer';
$string['select'] = 'Vælg';
$string['stamp'] = 'Stempel';
$string['stamppicker'] = 'Stempel vælger';
$string['stamps'] = 'Stempler';
$string['stampsdesc'] = 'Stempler skal være billedfiler (anbefalet størrelse er 40x40). Billederne kan anvendes med stempelredskabet når man skriver anmærkninger i pdf-filer.';
$string['test_doesnotexist'] = 'Ghostscript stien peger på en ikke-eksisterende fil';
$string['test_empty'] = 'Ghostscript stien er tom - vælg venligst den rigtige sti';
$string['testgs'] = 'Test ghostscript sti';
$string['test_isdir'] = 'Ghostscript stien peger på en mappe - indsæt ghostscipt programmet i den sti, du angiver.';
$string['test_notestfile'] = 'Test pdf filen mangler';
$string['test_notexecutable'] = 'Ghostscriptet peger på en fil, der ikke kan eksekveres';
$string['test_ok'] = 'Stien til ghostscript ser ud til være OK - tjek om du kan se beskeden i billedet nedenunder.';
$string['test_unoconv'] = 'Test unoconv sti';
$string['test_unoconvdoesnotexist'] = 'Unoconv stien peger ikke på unoconv-programmet. Gennemgå dine vejindstillinger.';
$string['test_unoconvdownload'] = 'Download den konverterede pdf testfil.';
$string['test_unoconvempty'] = 'Unoconv-funktionen er deaktiveret.';
$string['test_unoconvisdir'] = 'Unoconv-stien peger på en mappe. Indsæt venligst unoconv-programmet i den vej, du angiver';
$string['test_unoconvnotestfile'] = 'Testdokumentet, der skal konverteres til en pdf, mangler';
$string['test_unoconvnotexecutable'] = 'Unoconv stien peger på en fil, der ikke er eksekverbar';
$string['test_unoconvok'] = 'Unoconv stien ser ud til at være korrekt konfigureret.';
$string['test_unoconvversionnotsupported'] = 'Den version af unoconv du har installeret understøttes ikke. Totara\'s opgave gradering funktion kræver version 0.7 eller højere.';
$string['tool'] = 'Værktøj';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Vis den annoterede pdf...';
$string['white'] = 'Hvid';
$string['yellow'] = 'Gul';
