<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Databasenummer';
$string['database_help'] = 'Du bør helst angive et unikt databasenummer for hvert lager.

Forskellige installationer deler aldrig en Redis-database.';
$string['errordatabasenegative'] = 'Database skal være 0 eller positivt heltal.';
$string['password'] = 'Adgangskode';
$string['password_help'] = 'Her sættes adgangskode til Redisserveren';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Nøglepræfiks';
$string['prefix_help'] = 'Dette præfiks bruges til alle nøglenavne på Redisserveren.

* Har du kun en Moodle på denne server kan du bruge standardværdien.
* Grundet begrænsning på nøglens længde, kan der kun bruges 5 tegn.';
$string['prefixinvalid'] = 'Ugyldigt præfiks. Du kan kun bruge a-z A-Z 0-9-_.';
$string['read_password'] = 'Adgangskode for læsereplika';
$string['read_password_help'] = 'Dette indstiller adgangskoder for læs replika Redis-serveren.';
$string['read_server'] = 'Læs replika-server';
$string['read_server_help'] = 'Hvis du har et miljø med læs-redis-replika, så angiv replika-load-balancer-adressen her';
$string['sentinelhosts'] = 'Sentinel-værter';
$string['sentinelhosts_help'] = 'Redis Sentinel er en løsning med høj tilgængelighed for Redis.
Den leverer overvågning, failover og forenkler konfiguration.

Brug en liste af sentinels i kommasepareret format ”host1:port,host2:port,host3:port”, unix-socket er ikke understøttet.

Når specificeret bruges servermuligheden ikke, og adgangskode bruges til master-returneret fra sentinel.';
$string['sentinelmaster'] = 'Sentinel-masternavn';
$string['sentinelmaster_help'] = 'Internt masternavn i Redis Sentinel-konfiguration';
$string['sentinelpassword'] = 'Sentinel-adgangskode';
$string['serializer_igbinary'] = 'Igbinær-serialiseringsfunktion.';
$string['serializer_php'] = 'Standard PHP-serialiseringsfunktion.';
$string['server'] = 'Server';
$string['server_help'] = 'Her angives hostnavn eller ip-adresse til den Redisserver der skal bruges';
$string['test_database'] = 'Redis-testdatabase';
$string['test_database_desc'] = 'Redis-testdatabasenummer på testserver.';
$string['test_password'] = 'Adgangskode til Redis-testserver';
$string['test_password_desc'] = 'Adgangskode til Redis-testserveren.';
$string['test_read_password'] = 'Adgangskode til redis-læs-replika';
$string['test_read_password_desc'] = 'Adgangskode til redis-læs-replika.';
$string['test_read_server'] = 'Testserver til redis-læs-replika';
$string['test_read_server_desc'] = 'Server til redis-læs-replika til brug for test.';
$string['test_sentinelhosts'] = 'Redis-test Sentinel-værter';
$string['test_sentinelhosts_desc'] = 'Redis Sentinel-værter brugt til MUC-test.';
$string['test_sentinelmaster'] = 'Redis-test Sentinel-masternavn';
$string['test_sentinelmaster_desc'] = 'Redis Sentinel-masternavn brugt til MUC-test.';
$string['test_sentinelpassword'] = 'Redis-test Sentinel-adgangskode';
$string['test_sentinelpassword_desc'] = 'Redis Sentinel-adgangskode brugt til MUC-test.';
$string['test_serializer'] = 'Serialiseringsfunktion';
$string['test_serializer_desc'] = 'Serialiseringsfunktion til brug for test.';
$string['test_server'] = 'Redis-testserver';
$string['test_server_desc'] = 'Redis-server til brug for tests.';
$string['useserializer'] = 'Brug serialiseringsfunktion';
$string['useserializer_help'] = 'Specificerer serialiseringsfunktion til brug for serialisering.
De gyldige serialiseringsfunktioner er Redis::SERIALIZER_PHP or Redis::SERIALIZER_IGBINARY.
Den sidste understøttes kun, når phpredis er konfigureret med –enable-redis-igbinary, og igbinary extension er indlæst.';
$string['useserializer_warning'] = 'Serialiseringsfunktion må ikke ændres, hvis der allerede er data i cache.';
